td {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #464646;

}
.copyr {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	font-weight: normal;

}
.d {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ABA58B;
}
.forsale {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #E31B1E;
}
a:link {
	color: #729ACB;
	text-decoration: none;
}
a:hover {
	color: #666;
	text-decoration: underline;
}
a:visited {
	color: #00CCFF;
	text-decoration: none;
}
.left {
	font-weight: bold;
	color: #C16C33;
}
hr {
	color: #EFCB89;
}
.b {

	font-weight: bolder;
	color: #3464BC;
}
.c {


	font-weight: bold;
	color: #363C6D;
}
.hr1 {  color: #7A4ACA

}


.box {
font-family: Verdana, Arial, Tahoma, sans-serif;
font-size: 11px;
color: #666666;
border: 1px solid;
background-color: #ffffff;
width: 120px;
}
.nos {
font-family: Verdana, Arial, Tahoma, sans-serif;
font-size: 11px;
color: #666666;
border: 1px solid;
background-color: #ffffff;
width: 50px;
}


.tarea {
font-family: Verdana, Arial, Tahoma, sans-serif;
font-size: 11px;
color: #666666;
border: 1px solid;
background-color: #ffffff;
width: 200px;
}

.go {
font-family: Verdana, Arial, Tahoma, sans-serif;
font-size: 10px;
color: #999999;
border: 1px solid;
background-color: #F5F4FB;
}
.sub {
font-family: Verdana, Arial, Tahoma, sans-serif;
font-size: 10px;
color: #999999;
border: 1px solid;
background-color: #F5F4FB;
}
.subb {
font-family: Verdana, Arial, Tahoma, sans-serif;
font-size: 10px;
color: #999999;
border: 1px solid; 
background-color: #ffffff;
}
 
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E65789;

}
body {
	background-color: #cecece;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-attachment: fixed;
	background-repeat: repeat;
	background-image: url(images/vmo-background2.jpg); 
}
.green {
	color: #1A3C1C;
}
.1 {
	color: #E5E5E5;
	font-size: 14px;
}
.time {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #B78868;
	font-weight: normal;
}
.blck {
	color: #666666;
}
.dis {
	font-size: 10px;
	color: #CCCCCC;
}
.hrb {
	color: #CCCCCC;
}
.o {
	color: #FF6600;
}
.white {
	font-size: 8px;
	color: #FFFFFF;
}
.disc {

	font-size: 10px;
	color: #B9B9B9;
}
.tel {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7B7997;
	font-weight: normal;
}
.hr2 {
color: #88A448
}



#navigation {
	width: 950px;
	height: 70px;
	margin: 0;
	padding: 0;
	background: url(images/navigation-bg.jpg) no-repeat left top;
} 
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
} 
#navigation ul li {
	display: inline;
	margin: 0px;
} 
#navigation ul li a {
	height:40px;
	display: block;
	float: left;
	padding: 29px 36px 0 28px;
	font: bold 13px Arial;
	color: #d3768f;
	text-decoration: none;
	background: url(images/navigation-separator.png) no-repeat right center;
} 

#navigation ul li a:hover {
	color:#c0c0c0;
	background: url(images/navigation-hover.png) repeat-x left top;
}

#navigation ul li#active a {
	color:#3B3B3B;
	background: url(images/navigation-hover.png) repeat-x left top;
}
